Subject: bug#4395: 23.1; byte-compiler loses top-level (put 'x...)

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Sep 2009 22:22:32 -0400

> C-h v the-var
 
> The doc shown is the original doc string. The top-level `put' had no
> effect.

I cannot reproduce this.  Neither with Debian's Emacs-23.1, nor with the
CVS trunk.

        Stefan